<?php
   /**
    * Resend Notification
    *
    * @package Wojo Framework
    * @author wojoscripts.com
    * @copyright 2023
    * @version 5.50: resendNotification.tpl.php, v1.00 11/1/2023 8:08 PM Gewa Exp $
    */
   if (!defined('_WOJO')) {
      die('Direct access to this location is not allowed.');
   }

   if (!$this->data) : Message::invalid('ID' . Filter::$id);
      return; endif;
?>
<div class="body">
   <div class="wojo small form">
      <form method="post" id="modal_form" name="modal_form">
         <p><?php echo str_replace('[NAME]', '<span class="text-weight-500">' . $this->data->email . '</span>', Language::$word->USR_NOTIFY_I); ?></p>
      </form>
   </div>
</div>